/* Banner */
.banner {
    position: relative;
    height: 600px;
    width: 100%;
    align-content: center;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
    margin-top: 95px;

}
.banner::before {
    content:'';
    position: absolute;
    height: 100%;
    width: 100%;
    background: #D4B773;
    opacity: 0.8;
    top: 0;
}

.banner .content {
    position: relative;
    z-index: 2;
    max-width: 100%;
    height: 100%;
    padding: 20px 0;
    margin-bottom: 30px ;
}

.banner_heading {
    font-family: 'Fugaz One';
    font-size: 42px;
    font-weight: 600;
    color: #493812;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1;
    margin-bottom: 10px;
    text-shadow: 1px 1px 0 #fff;
}

.banner_para {
    color: #000;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 48px;
    font-family: 'kanit';
}

.breadcrumb {
    position: relative;
    justify-content: start;
    padding: 10px 0;
    
}

.breadcrumb ul {
    padding-left: 0 !important;
    margin: 0;
}

.breadcrumb ul li {
    display: inline-block;
    list-style-type: none;
    background-color: #493812;
    padding: 5px 20px;
    border: 2px solid #493812;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}
.breadcrumb ul li:last-child {
    background-color: #D4B773;
    padding: 5px 30px 5px 20px;
    border: 2px dashed #493812;
    border-radius: 0 50px 50px 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}


.breadcrumb ul li a {
    font-family: 'kanit';
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.breadcrumb ul li:last-child A{
    color: #493812;
}

.slider-buttons {
    display: flex;
    gap: 20px;
    margin-top: 20px;
}

.slider-buttons a {
    display: inline-block;
    border-radius: 25px;
    text-decoration: none;
    text-align: center;
}

.btn-contact-us {

    font-size: 18px;
    color: #493812;
    font-weight: 700;
    text-decoration: underline;
}

 .contact {
    background: transparent;
    color: #2d2d2d;
    border: 2px solid #2d2d2d;
}

.contact:hover {
    background: #2d2d2d;
    color: #fff;
}

.details-box {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 420px;
    background: rgba(90, 61, 28, 0.6);
    color: #fff;
    padding: 20px;
    border-radius: 20px 0 0 0;
    z-index: 2;
    box-shadow: -4px 0 5px rgba(0, 0, 0, 0.6);
}

.details-box .title {
    position: relative;
    font-size: 20px;
    margin-bottom: 10px;
    background: #e0b96f;
    padding: 5px 30px 5px 10px;
    border-radius: 0 50px 50px 0;
    display: inline-block;
    font-family: 'kanit';
    font-weight: 600;
    color: #493812;
    left: -20px;
    border: 1px dashed #493812;
}

.highlight ul {
    list-style: none;
    padding: 0;
}

.highlight ul li {
    margin: 8px 0;
    font-size: 16px;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.6);
    color: #fff;
}

.highlight ul li i {
    margin-right: 10px;
}

.highlight ul li span {
    color:#FFECBE;
}


.fees table {
    width: 100%;
    margin-top: 10px;
    text-align: center;
    border-collapse: separate;
}

.fees th, .fees td {
    padding: 8px;
    border: 1px solid transparent;
}
.fees tr.border-bottom td {
    border-bottom: 1px dashed #FFECBE;
}
.fees th {
    background: transparent;
    color: #000;
}
.fees th.white-bg {
    background: rgba(255, 255, 255, 0.4);
}

.fees td.price-text {
    color:#FFECBE;
}


@media (max-width: 768px) {
    .banner {
        height: auto;
        margin-top: 50px;
        padding: 15px 0px 0px 0px;
    }
    .breadcrumb {
        justify-content: center;
    }
    .breadcrumb ul li {
        padding: 0 10px;
    }
    .breadcrumb ul li:last-child{
        padding: 0px 30px 0px 10px;
    }
    .banner_heading {
        font-size: 28px;
        margin-top: 30px;
        margin-bottom: 0;
    }
    .slider-buttons {
        align-items: center;
        text-align: center;
        margin: auto;
        display: block;
    }
    .slider-buttons a{
        margin: auto 10px;
    }
    .banner .content {
        margin-bottom: 0px;
        text-align: center;
    }
    .breadcrumb ul li a {
        font-size: 12px;
    }
    .details-box {
        position: relative;
        right: auto;
        bottom: auto;
        width: 100%;
        margin-top: 20px;
        border-radius: 20px;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    }
}

/* Banners */

/* Best Retreat */

.best_retreat {
    position: relative;
}

.best_retreat:after {
    position: absolute;
    content: '';
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-position: center center;
    background: url(../img/best_retreat_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 384px;
    height: 882px;
    z-index: -1;
}

.best_retreat .row {
    align-items: flex-end;
    margin-bottom: 15px;
}

.retreat_img{
    border: 1px solid #493812;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    object-fit: cover;
}
.ceremony_box {
    background: #FFECBE;
    border-top: 4px solid #493812;
    border-left: 4px solid #493812;
    border-radius: 20px;
    margin-top: 30px;
    padding: 25px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.ceremony_box .ceremony_content {
    text-align: justify;
}

.ceremony_box .ceremony_head {
    background: #6E5F3C;
    border-radius: 50px;
    max-width: 215px;
    padding: 7px 0;
    color: #fff;
    margin-top: -45px;
    margin-left: 0px;
    text-align: center;
}

/* Best Retreat */

/* Daily Program */

.daily_program {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 25px 0;
    z-index: 0;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(224, 185, 111, 0.2);
    z-index: -1;
}
.daily_program .excursions_heading {
    position: relative;
    color: #fff;
    font-family: 'kanit';
    font-weight: 500;
    font-size: 28px;
    text-shadow: 0 4px 0 #000;
}
.daily_program .excursions_heading:after {
    content: '';
    position: absolute;
    top: 85%;
    left: 5px;
    width: 100%;
    height: 20px;
    background-image: url(../img/line8.png);
    background-repeat: no-repeat;
}
.program-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.daily_program .day-box {
    background: rgba(255, 236, 190, 0.66);
    border-radius: 20px;
    padding: 25px;
    margin-top: 35px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.5);
    text-align: left;
}

.daily_program .day-box .day-title {
    background: #6E5F3C;
    border-radius: 50px;
    max-width: 350px;
    padding: 7px 20px;
    color: #fff;
    margin-top: -45px;
    margin-left: 0px;
    text-align: left;
    border-top: 3px solid #FFECBE;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.6);
}

.daily_program .day-box ul li {
    font-family: 'Gabarito';
    color: #000;
    font-size: 16px;
}

.daily_program .program_highlights {
    border: 2px dashed #FFECBE;
    padding: 15px;
    margin-top: 105px;
}

.daily_program .program_highlights .buddh_god {
    margin-top: -130px;
}

.daily_program .program_highlights .highlight_box {
    background: rgba(255, 255, 255, 0.72);
    padding: 15px;
}

@media (max-width: 768px) {
    .program-container {
        grid-template-columns: 1fr;
    }
    .highlight-content {
        flex-direction: column;
    }
}
/* Daily Program */


/* Join US Start */

.join_us {
    padding: 36px 0 31px 0;
    background: url(../img/joinusbg.png);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: cover;
}

.join_us .join_evarabox {
    max-width: 550px;
    margin-left: auto;
    text-align: end;
}

.join_us .join_evarabox .join_head {
    font-family: 'Kanit';
    font-size: 36px;
    font-weight: bolder;
    color: #493812;
    margin-bottom: 10px;
}

.join_us .join_evarabox .join_subhead {
    font-family: 'Gabriela';
    font-size: 24px;
    font-weight: 600;
    color: #2F2F2F;
    margin-bottom: 23px;
}
@media only screen and (max-width:767px) {
    .join_us .join_evarabox {
        max-width: 100%;
        margin: auto;
        text-align: center;
    }
}
/* Join US End */


/* Daily Schedule */

.daily_schedule {
    padding: 35px 0;
    position: relative;
}

.daily_schedule:after {
    position: absolute;
    content: '';
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    background-position: center center;
    background: url(../img/daily_schedule.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 774px;
    height: 443px;
    z-index: -1;
}

.daily_schedule .schedule_cont {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 38px;
    margin-top: 60px;
}

.daily_schedule .schedule_cont .schedule_box {
    flex: 30%;
    max-width: 30%;
    text-align: center;
    max-width: 291px;
    margin: auto;
    border-radius: 50px;
    background: #D4B773;
    border: 1px solid #000;
    position: relative;
    margin-top: 15px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.daily_schedule .schedule_cont .schedule_box .schedule_time {
    background: #6E5F3C;
    color: #fff;
    text-align: center;
    width: 269px;
    max-width: 100%;
    margin: auto;
    border-radius: 50px;
    padding: 7px 0;
    font-weight: 600;
    font-family: 'Kanit';
    position: absolute;
    top: -28px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.daily_schedule .schedule_cont .schedule_box .schedule_for {
    color: #000;
    padding: 7px 0;
    font-weight: 600;
    font-family: 'Kanit';
    margin-bottom: 0;
}

@media (max-width: 768px) {
    .daily_schedule .schedule_cont .schedule_box {
        flex: 100%;
        max-width: 100%;
    }
    .daily_schedule:after {
        width: 100%;
    }
}

/* Daily Schedule */


/* Accomodation */

.accomodation {
    padding: 22px 0 50px 0;
    background: url(../img/Section5.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.accomodation .row {
    align-items: center;
    margin-top: 43px;
}

.accomodation .row .middle_col {
    padding: 0;
}

.accomodation .accomo_content {
    border: 1px dashed #D4B773;
    padding: 16px;
}

.accomodation .accomo_content p {
    font-family: 'Gabriela';
    font-size: 16px;
    text-align: justify;
}

.accomodation .accomo_img {
    height: 150px;
    width: 150px;
    overflow: hidden;
    border: 1px solid #493812;
    border-radius: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    z-index: 1;
    position: relative;
    text-align: center;
    margin: auto;
}
.accomodation .accomo_img img{
    height: 150px;
    width: 150px;
    object-fit: cover;
    transition: all 0.3s ease;
}
.accomodation .accomo_img img:hover{
    transform: scale(1.2);
}

.accomodation .accomo_img_left {
    margin-bottom: 33px;
    text-align: center;
}

.accomodation .accomo_img_right .accomo_img {
    margin-left: auto;
}

.accomodation .accomo_img_left img {
    position: relative;
    z-index: 999;
}

.accomodation .accomo_head {
    background: #D4B773;
    border: 1px solid #493812;
    max-width: 200px;
    text-align: center;
    border-radius: 50px;
    margin-top: -5px !important;
    position: relative;
    margin: auto;
}

.accomodation .accomo_headtwo {
    background: #D4B773;
    border: 1px solid #493812;
    max-width: 148px;
    text-align: center;
    border-radius: 50px;
    margin-top: -5px !important;
    position: relative;
    margin: auto;
}

.accomodation .accomo_headtwo p {
    margin-bottom: 0 !important;
    font-family: 'Gabriela';
    font-size: 16px;
    color: #000000;
    padding: 8px 0;
}

.accomodation .accomo_head:after {
    position: absolute;
    content: '';
    width: 115px;
    height: 11px;
    background: url(../img/line7.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    left: -170px;
    top: 37%;
    transform: translateX(-50%);
    rotate: 180deg;
}

.accomodation .accomo_headtwo:after {
    position: absolute;
    content: '';
    width: 145px;
    height: 11px;
    background: url(../img/line7.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    right: -210px;
    top: 37%;
    transform: translateX(-50%);
}

.accomodation .accomo_head p {
    margin-bottom: 0 !important;
    font-family: 'Gabriela';
    font-size: 16px;
    color: #000000;
    padding: 8px 0;
}

.accomodation .accomo_img_right {
    margin-bottom: 33px;
    text-align: center;
}

.accomodation .accomo_img_right img {
    position: relative;
    z-index: 999;
}
@media (max-width: 768px) {
    .accomodation .accomo_head:after, .accomodation .accomo_headtwo:after{
        display: none;
    }
    .accomodation .accomo_img_left , .accomodation .accomo_img_right {
        width: 50%;
        padding: 10px;
    }
    .accomodation .row .middle_col {
        padding: auto;
        flex-wrap: wrap;
        display: flex;
        align-items: center;
    }
}


/* Accomodation */

/* Provide In Retreats */

.provide_retreats {
    position: relative;
    padding: 35px 0;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 0;
}

.provide_retreats .provide_box {
    background: rgba(212, 183, 115, 0.7);
    border-radius: 20px;
    border: 1px solid #493812;
    margin-top: 120px;
}

.provide_retreats .provide_box .provide_img {
    margin-top: -75px;
    margin-left:auto;
    margin-right:auto;
    height: 115px;
    width: 115px;
    text-align: center;
    background-color: #493812;
    border-radius: 100%;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.6);
    align-items: center;
    display: flex;
;
}
.provide_retreats .provide_box .provide_img img {
    height: 55px;
    width: auto;
    object-fit: cover;
    transition: all 0.3s ease;
    filter: invert(1);
    margin: auto;
}

.provide_retreats .provide_box .provide_img:hover img {
    transform: scale(1.2);
}

.provide_retreats .provide_box .provide_head {
    text-align: center;
    font-family: 'Gabarito';
    font-weight: 600;
    font-size: 20px;
    color: #493812;
}

.provide_retreats .provide_box .provide_content {
    text-align: center;
    font-family: 'Gabriela';
    font-size: 16px;
    color: #000;
}

/* Provide In Retreats */

/* Sample Healing */

.sample_healing {
    padding: 35px 0 50px 0;
}

.sample_healing .healing_content {
    margin-top: 35px;
}

.sample_healing .healing_btn {
    font-family: 'Fugaz One';
    font-size: 14px;
    color: #493812;
    background: #D4B773;
    border-radius: 50px;
    padding: 5.5px 15px;
    text-decoration: none;
    max-width: 135px;
    margin: auto;
    display: block;
    margin-top: 70px !important;
    text-align: center;
}

/* Sample Healing */


/* Inclusions & Exclusions */

.inclusions_exclusions .inclusion{
    background: #6E5F3C;
    padding: 20px 10px;
}

.inclusions_exclusions .exclusion{
    background: #D4B773;
    padding: 20px 10px;
}

.inclusions_exclusions .inclusion_box {
    max-width: 90%;
    margin: auto;
    position: relative;
}

.inclusions_exclusions .inclusion_box::after{
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-position: center center;
    background: url(../img/icon/like.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 350px;
    height: 350px;
    z-index: 0;
    opacity: 0.3;
}

.inclusions_exclusions .inclusion_box .content{
    position: relative;
    z-index: 1;
    padding: 20px;
}

.inclusions_exclusions .inclusion_box ul li{
    font-family: 'Gabarito';
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 10px;
}

.inclusions_exclusions .inclusion_box .inclu_head{
    text-align: center;
    font-family: 'Gabarito';
    font-size: 32px;
    color: #FFECBE;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.inclu_hr {
    border: 0;
    background: #FFECBE;
    margin-bottom: 20px;
    height: 3px;
    width: 60%;
}
.inclusions_exclusions .exclusion_box {
    max-width: 90%;
    margin: auto;
    position: relative;
}

.inclusions_exclusions .exclusion_box::after{
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-position: center center;
    background: url(../img/icon/dislike.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 350px;
    height: 350px;
    z-index: 0;
    opacity: 0.5;
    filter: invert(1);
    
}
.inclusions_exclusions .exclusion_box .content{
    position: relative;
    z-index: 1;
    padding: 20px;
}
.inclusions_exclusions .exclusion_box .exclu_head{
    text-align: center;
    font-family: 'Gabarito';
    font-size: 32px;
    color: #493812;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.exclu_hr {
    border: 0;
    background: #493812;
    margin-bottom: 20px;
    height: 3px;
    width: 60%;
}
.inclusions_exclusions .exclusion_box ul li{
    font-family: 'Gabarito';
    font-size: 16px;
    color: #000000;
    margin-bottom: 10px;
}

/* Inclusions & Exclusions */
/* Yoga Teacher Start */

.yoga_teacher {
    padding: 22px 0 31px 0;
}

.teacher .item {
    padding: 20px;
}
.yoga_teacher .teacher_img {
    position: relative;
    overflow: hidden;
    border: 5px solid #D4B773;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    z-index: 0;
}

.yoga_teacher .teacher_name {
    position: relative;
    top: -15px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background: #D4B773;
    border-radius: 50px;
    font-family: 'Gabarito';
    font-size: 18px;
    padding: 8px 15px;
    margin-bottom: 0;
    width: auto;
    display: block;
    border: 1px solid #493812;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    z-index: 1;

}

.yoga_teacher .teacher .teacher_desig {
    background: #493812;
    border-radius: 20px;
    color: #fff;
    font-family: 'Gabarito';
    font-size: 16px;
    text-align: center;
    margin-bottom: 0;
    padding: 10px 5px 15px;
    margin-left: auto;
    margin-right: auto;
    top: -20px;
    position: relative;
    z-index: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}
.yoga_teacher .teacher .see_more_btn {
    display: block;
    background: #D4B773;
    border: 1px solid #493812;
    height: 35px;
    width: 35px;
    border-radius: 100%;
    color: #493812;
    font-family: 'Gabarito';
    font-size: 16px;
    text-align: center;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
    top: -30px;
    position: relative;
    z-index: 1;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
    transition: all 0.3s ease;
}

.yoga_teacher .teacher .see_more_btn:hover {
    transform: scale(1.2);
}

/* Yoga Teacher End */

/* Student Review */

.student_review {
    background: rgba(212, 183, 115, 0.2);
    padding: 22px 0 39px 0;
    position: relative;
    overflow: hidden;
}

.student_review:after {
    position: absolute;
    content: '';
    background: url(../img/review_bg.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 566px;
    height: 752px;
}

.student_review .review {
    margin-top: 24px;
}

.student_review .owl-carousel .item {
    max-width: 355px;
    margin: auto;
}

.student_review .owl-carousel .owl-stage {
    display: flex;
}

.student_review .owl-carousel .owl-item {
    transform: scale(0.98);
    transition: transform 0.3s ease-in-out;
}

.student_review .owl-carousel .owl-item.active {
    transform: scale(1);
}

.student_review .review_box {
    position: relative;
    background: #493812;
    border-radius: 20px;
    padding: 47px 25px 35px;
}

.student_review .review_box .gstar {
    display: flex;
    align-items: center;
    gap: 0px;
    position: absolute;
    background: #D4B773;
    border-radius: 50px;
    top: -15px;
    padding: 0 10px 0 0;
    left: -15px;
}

.student_review .review .owl-item img {
    display: block;
    width: unset;
}

.student_review .review_box .review_content p {
    font-family: 'Gabriela';
    font-size: 16px;
    color: #fff;
    text-align: justify;
}

.student_review .review_box .reviewer_name {
    display: flex;
    align-items: center;
    gap: 5px;
    position: absolute;
    background: #D4B773;
    border-radius: 50px;
    bottom: -15px;
    padding: 10px 15px;
    right: -15px;
}

.student_review .review_box .reviewer_name p {
    margin-bottom: 0;
    font-family: 'Gabarito';
    font-size: 18px;
    color: #493812;
}

.student_review .review .owl-stage-outer {
    padding: 20px 0;
}

.student_review .video_review_head {
    background: #2F2F2F;
    border-radius: 20px 0 0 20px;
    max-width: 421px;
    margin-left: auto;
    margin-top: 45px !important;
}

.student_review .video_review_head p {
    color: #D4B773;
    font-family: 'Gabarito';
    font-size: 36px;
    text-align: center;
}
.student_review .video_box iframe{
    border: 1px solid #493812;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    overflow: hidden;
}
@media only screen and (max-width:767px) {
    .student_review .owl-carousel .item {
        max-width: 300px;
        margin: auto;
    }
}
/* Student Review */

/* Gallery */


.gallery {
    padding: 40px 0;
}

.photo-gallery {
    
}


.photo-gallery .photo_box {
    width: 100%;
    height: auto;
    padding: 20px;
    overflow: hidden;
    object-fit: cover;
}
.photo-gallery .photo_box img {
    width: 100%;
    height: 200px;
    display: block;
    object-fit: cover;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    border: 1px solid #493812;
    border-radius: 10px;
}


.photo-gallery .owl-carousel .item {
    max-width: 355px;
    margin: auto;
}

.photo-gallery.owl-carousel .owl-stage {
    display: flex;
}

.photo-gallery .owl-carousel .owl-item {
    transform: scale(0.98);
    transition: transform 0.3s ease-in-out;
}

.photo-gallery .owl-carousel .owl-item.active {
    transform: scale(1);
}


/* Gallery */

/* Faq */

.faq {
    padding: 20px 0 110px;
    background: url(../img/faq_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.faq #accordionExample {
    max-width: 800px;
    margin: auto;
    margin-top: 32px !important;
}

.faq .accordion-item {
    background-color: transparent !important;
    border: none !important;
    margin-bottom: 10px;
}

.faq .accordion-body {
    margin-left: 50px;
    background: #D4B773;
    border: 1px solid #493812;
    border-radius: 20px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.5);
}

.faq .accordion-header {
    margin-bottom: 0;
    margin-right: 98px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.5);
    border-radius: 50px;
}

.faq .accordion-button::after {
    width: 20.63px;
    height: 25.47px;
    background-image: url(../img/close.png);
}

.faq .accordion-button:not(.collapsed) {
    background-color: #493812;
    color: #fff;
    padding: 10px;
}

.faq .accordion-button {
    font-size: 16px;
    color: #fff;
    background-color: #493812;
    border: 0;
    border-radius: 50px;
    padding: 10px;
    border: 2px solid #fff;
}

.faq .accordion-button span {
    background: #D4B773;
    padding: 5px 10px;
    border-radius: 50%;
    margin-right: 10px;
}

.faq .accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}

.faq .accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
}

@media only screen and (max-width: 767px) {
    .faq .accordion-header {
        margin-bottom: 0;
        margin-right: 0;
    }
    .faq .accordion-body {
        margin-left: 0;
    }
}

/* Faq */